Twtools\CmsBundle\Entity\Contact:
    properties:
        message:
            - NotBlank: ~
            - Length: { min:10 }
        email:
            - Email: ~
        website:
            - Url: ~
Twtools\CmsBundle\Entity\CmsPost:
    properties:
        title:
            - NotBlank: ~
            - Length: { min:3 }
        shortdescription:
            - NotBlank: ~
            - Length: { min:3 }
        description:
            - NotBlank: ~
            - Length: { min:3 }
        publishedAt:
            - NotBlank: ~
Twtools\CmsBundle\Entity\CmsCategory:
    properties:
        title:
            - NotBlank: ~
            - Length: { min:3 }